.policy-table .cols-4 th {

width: 25%;

}

.policy-row td{

padding: 10px 10px 10px 0;

}

.policy-row {
border-bottom: 1px solid rgba(0,0,0,0.08) !important;
}
.odd.policy-row{

background-color: rgba(0,0,0,0) !important;

}

.even.policy-row{

background-color: rgba(240,248,255, 1) !important;

}